.headline    {font-family: "arial";             
             font-size: 14px;             
             font-weight: bold;
             color: 063C6A; text-decoration: none}

.title       {font-family: "arial";             
             font-size: 18px;             
             font-weight: bold;
             color: 063C6A; text-decoration: underline}             
             

.text        {font-family: "times new roman";              
             font-size: 16px;             
             font-weight: none}

.paneltext   {font-family: "arial";              
             font-size: 16px;             
             font-weight: bold;}


.updatetext {font-family: "verdana";              
             font-size: 12px;}

.tabtext     {font-family: "arial";              
             font-size: 14px;             
             font-weight: none}

.leadcell    {background-image:url('http://www.projectcoe.com/Quickstart/ImageLib/New_design/cellbg.gif');}

.subcell    {background-image:url('http://www.projectcoe.com/Quickstart/ImageLib/New_design/cellbg2.gif');}